---
id: exclave
title: exclave
hide_title: true
hide_table_of_contents: true
sidebar_label: exclave
description: Dump MachOs
---
## ipsw fw exclave

Dump MachOs

```
ipsw fw exclave <IPSW|URL|IM4P|BUNDLE> [flags]
```

### Options

```
  -h, --help            help for exclave
  -i, --info            Print info
  -o, --output string   Folder to extract files to
  -r, --remote          Parse remote IPSW URL
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw fw](/docs/cli/ipsw/fw)	 - Firmware commands

